PDA

View Full Version : Leopard on a 1.25Ghz MDD




eegg0923754
Mar 21, 2012, 06:43 PM
Hi all I'm a new member here.

The problem that I have with my MDD is the OS. I installed OS X 10.5 just fine on an 80GB hard drive that I purchased the machine with. The problem is that it wont let me install any applications its really weird. I cant mount DMGs unless i manually click on the window to skip validatingl even after this some applications dont install correctly or at all. I thought maybe it was a firmware issue, but its up to date. Then i updated the software to 10.5.8 and still the probelm persists. I thought maybe it was some of the applications I was installing but it turns out its most of them! what should I do or what could the problem be? :confused:

I was thinking maybe to install Tiger on the Hard drive and then just upgrade to Leopard over the Tiger installation. I'm not sure what to do and its driving me nuts! Please let me know your thoughts or suggestions on this problem, and thanks in advance!! :)



California
Mar 21, 2012, 07:06 PM
Hi all I'm a new member here.

The problem that I have with my MDD is the OS. I installed OS X 10.5 just fine on an 80GB hard drive that I purchased the machine with. The problem is that it wont let me install any applications its really weird. I cant mount DMGs unless i manually click on the window to skip validatingl even after this some applications dont install correctly or at all. I thought maybe it was a firmware issue, but its up to date. Then i updated the software to 10.5.8 and still the probelm persists. I thought maybe it was some of the applications I was installing but it turns out its most of them! what should I do or what could the problem be? :confused:

I was thinking maybe to install Tiger on the Hard drive and then just upgrade to Leopard over the Tiger installation. I'm not sure what to do and its driving me nuts! Please let me know your thoughts or suggestions on this problem, and thanks in advance!! :)
What applications are you trying to install? If you are trying to install iLife '11, forget it. Best you can do is iLife 09 with iLife 08 iMovie.

eegg0923754
Mar 21, 2012, 09:49 PM
What applications are you trying to install? If you are trying to install iLife '11, forget it. Best you can do is iLife 09 with iLife 08 iMovie.

No iLife, I was just trying to install MS Office, some Adoe applications and SuperDuper! or CCC so I could backup my hard drive, but none of them installed except for SuperDuper!, but even that isn't working correctly.

minifridge1138
Mar 22, 2012, 01:50 PM
Make sure the programs you're trying to install will work on a PowerPC running 10.5.

Lots of programs will require an Intel Mac running 10.5 or later. Those won't work for you.

Angelo95210
Mar 23, 2012, 05:51 AM
Make sure the programs you're trying to install will work on a PowerPC running 10.5.

Lots of programs will require an Intel Mac running 10.5 or later. Those won't work for you.

Good point. In some cases programs won't even warn you why they don't work.

G51989
Mar 23, 2012, 07:21 AM
Good point. In some cases programs won't even warn you why they don't work.

Indeed, I've accidently downloaded intel versions of programs on my G5, and most of them don't even tell you. They just crash lol